Bug 652991 - [abrt] gnome-power-manager-2.28.2-2.fc12: gpm_disks_unregister: Process /usr/bin/gnome-power-manager was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-power-manager-2.28.2-2.fc12: gpm_disks_unregister: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:86a616b39f684d371ff9edb09af...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 01:42 UTC by Chunnayya Munnayya
Modified: 2010-12-03 12:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 12:01:40 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.76 KB, text/plain)
2010-11-14 01:42 UTC, Chunnayya Munnayya
no flags Details

Description Chunnayya Munnayya 2010-11-14 01:42:05 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-power-manager
component: gnome-power-manager
crash_function: gpm_disks_unregister
executable: /usr/bin/gnome-power-manager
kernel: 2.6.32.23-170.fc12.i686.PAE
package: gnome-power-manager-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/gnome-power-manager was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1289698517
uid: 154270

How to reproduce
-----
1. unplug laptop to move
2. crash....
3.

Comment 1 Chunnayya Munnayya 2010-11-14 01:42:07 UTC
Created attachment 460283 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 12:01:40 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.